Follow

Mac OSX Collector 5.4.2 Release Notes

Software Requirements

Supported operating systems

  • Mac OSX 10.6 (Snow Leopard)
  • Mac OSX 10.7 (Lion)
  • Mac OSX 10.8 (Mountain Lion)
  • Mac OSX 10.9 (Mavericks)
  • Mac OSX 10.10 (Yosemite)
  • Mac OSX 10.11 (El Capitan)

Pre-requisites

  • UDP communication must be allowed between the targeted device and the Engine.

Nexthink dependency

Mac OSX Collector 5.4.2 requires an Engine 6.4.x or later versions.

Lower V6 and V5 versions of the Engine support Mac OSX Collector 5.4.2 with the following limitation:

  • In the Finder, the operating system of devices running Mac OSX 10.11 (El Capitan) is displayed as OSX (unknown).

What's New

New Features

  • The Mac OSX Collector is now available for Mac OSX 10.11 (El Capitan) release.

Fixed issues

Internal issues

  • [CLT-1850] - Devices reporting times in the future.
    [CLT-2198] - Devices wrongly reporting extremely long duration.
  • [CLT-2212] - Time of system boot not reported in some cases.
Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk